MONGOC_SERVER_DESCRIPTION_T(3)

NAME
mongoc_server_description_t - mongoc_server_description_t

Server description

SYNOPSIS

#include <mongoc/mongoc.h>
typedef struct _mongoc_server_description_t mongoc_server_description_t

mongoc_server_description_t holds information about a mongod or mongos the driver is connected to.

See also mongoc_client_get_server_descriptions().

LIFECYCLE

Clean up with mongoc_server_description_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc